Bug 111404 - on rebooting the computer kudzu does not find my usr 56 fax ext modem
Summary: on rebooting the computer kudzu does not find my usr 56 fax ext modem
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: kudzu   
(Show other bugs)
Version: 1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-03 06:50 UTC by ovidiu caramidaru
Modified: 2014-03-17 02:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 18:04:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ovidiu caramidaru 2003-12-03 06:50:56 UTC
Description of problem:
i dunno if this is a real bug, so pls bear with me.
immediatly after instalation, on the first boot kudzu sais that my 
modem(us robotics 56k fax ext)has been removed from my system, and 
asks me whether to keep the configuration, remove it, or do nothing.
if i choose do nothing, on next reboot, the same thing.
thanks for ur time.
a, and my modem is conected to ttyS0.
also can anyone send me a url where i can find a step by step guide 
on how to make this modem to work with me...pls....

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bill Nottingham 2005-04-28 18:04:27 UTC
Closing bugs on older, no longer supported releases. Apologies for any lack of
response. Please open a new bug if this persists on a current release, such as
Fedora Core 3.


Note You need to log in before you can comment on or make changes to this bug.